Page 1 of 1

MATE 1.4 support

PostPosted: 13 Nov 2013, 18:23
by Pinkeye
I'm curious how well is MATE 1.4 supported, now, when the upstream has gone to MATE 1.6? What if, for example, some security hole gets revealed, how (or, by whom) will it get patched?

Re: MATE 1.4 support

PostPosted: 13 Nov 2013, 18:48
by Pry
Hey, Pinkeye!

I don't think any serious issues will arise in 1.4 as it's very much alike the original Gnome 2 that was polished for years. We should rather be afraid of the bugs in 1.6 as it got some serious changes under the hood and MATE QC is... not perfect to be honest.